Водораспределитель для водной сети
напольныйс раковиной

Водораспределитель для водной сети - DSC PUMPS SRL - напольный / с раковиной
Водораспределитель для водной сети - DSC PUMPS SRL - напольный / с раковиной
Водораспределитель для водной сети - DSC PUMPS SRL - напольный / с раковиной - изображение - 2
Водораспределитель для водной сети - DSC PUMPS SRL - напольный / с раковиной - изображение - 3
Водораспределитель для водной сети - DSC PUMPS SRL - напольный / с раковиной - изображение - 4
Водораспределитель для водной сети - DSC PUMPS SRL - напольный / с раковиной - изображение - 5
Водораспределитель для водной сети - DSC PUMPS SRL - напольный / с раковиной - изображение - 6
Добавить в папку «Избранное»
Добавить к сравнению

Характеристики

Тип
напольный, с раковиной, для водной сети

Описание

Описание
Системы раздачи воды, обеспечивающие негазированную (без газа), охлаждённую и газированную воду для жилых, коммерческих и общественных помещений. Доступны в различных размерах и вариантах установки; ниже приведена подборка доступных моделей.

Сферы применения
  • Дом
  • Бары‑рестораны
  • Общественные места
  • Офисы


Варианты установки
  • Под мойкой
  • Над мойкой
  • Встраиваемая
  • Колонна - фонтан


Температурные варианты
  • Комнатная
  • Холодная
  • Комнатная-Холодная-Газированная


Доступные коды/модели (пример)
  • RFP260-03
  • RFP260-04
  • RFP240-03
  • RFP240-04
  • RFPEN00401
  • FTR040A1
  • FTR040A2
  • FTR080A1
  • FTR080A2
  • FTR080A5
  • FTR081A1
  • FTR081A2
  • FTR090A1
  • FTR090A2
  • FTR090A5
  • AQS080A1
  • AQS080A9
  • AQS090A1
  • AQS090A9
  • AQTOP270A1
  • RFU0401
  • RFU0406
  • RFU240
  • RFU260
  • RFU9008
  • RFU9004
  • RFU150A1
  • RFU27004
  • RFK150A1
  • AQA020
  • AQA100
  • AQAP020
  • AQAP100
  • RFC020
  • RFC032
  • RFC100
  • RFG020
  • RFG032
  • RFG100
  • RFC13501
  • RFC13502
  • RFC20502
  • RFC20503


Детали продукта
  • Тип продукта: Системы раздачи воды (негазированная, охлаждённая, газированная)
  • Предназначенные среды: Дом, Офисы, Бары‑рестораны, Общественные места
  • Типы установки: Под мойкой, Над мойкой, Встраиваемая, Колонна - фонтан
  • Продаётся поштучно: Да (на странице продукта указана продажа поштучно)
  • Доступны несколько настраиваемых вариантов (коды/модели перечислены выше)
  • Для каждой вариации может быть доступен PDF с техническими характеристиками


Технические характеристики
  • Функция: Подача негазированной, охлаждённой и газированной воды
  • Целевые установки: под мойкой, над мойкой, встраиваемая, колонна / фонтан
  • Температурные варианты: Комнатная, Холодная, Комнатная-Холодная-Газированная
  • Продукт продаётся поштучно; у каждой вариации есть свой SKU/ID варианта
  • Доступны изображения галереи и технические паспорта по моделям
  • Категория на сайте: Системы умягчения воды / Диспенсеры для воды

Каталоги

Для этого товара не доступен ни один каталог.

Посмотреть все каталоги DSC PUMPS SRL
* Цены указаны без учета налогов, без стоимости доставки, без учета таможенных пошлин и не включают в себя дополнительные расходы, связанные с установкой или вводом в эксплуатацию. Цены являются ориентировочными и могут меняться в зависимости от страны, цен на сырьевые товары и валютных курсов.
О DirectIndustry
DirectIndustry — это торговая площадка, которая предлагает участникам B2B полный спектр услуг, от поиска продукции до покупки. DirectIndustry является частью VirtualExpo Group.